/* 
Theme Name:		 BO-Medicus-Child
Theme URI:		 https://hundeopversicherung.de/
Description:	 BO-Medicus-Child is a child theme of BO-Medicus
Author:			 Iris Fletcher
Author URI:		 https://hundeopversicherung.de/
Template:		 bo-medicus
Version:		 1.0.0
Text Domain:	 bo-medicus-child
*/

@font-face {
    font-family: 'fira_sansbold';
    src: url('../fonts/firasans-bold-webfont.woff2') format('woff2'),
         url('../fonts/firasans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sansbook';
    src: url('../fonts/firasans-book-webfont.woff2') format('woff2'),
         url('../fonts/firasans-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sanseight';
    src: url('../fonts/firasans-eight-webfont.woff2') format('woff2'),
         url('../fonts/firasans-eight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sansextrabold';
    src: url('../fonts/firasans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/firasans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sanslight';
    src: url('../fonts/firasans-light-webfont.woff2') format('woff2'),
         url('../fonts/firasans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sansmedium';
    src: url('../fonts/firasans-medium-webfont.woff2') format('woff2'),
         url('../fonts/firasans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sansregular';
    src: url('../fonts/firasans-regular-webfont.woff2') format('woff2'),
         url('../fonts/firasans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


h1.pagetitle  {
	color: #005a79;
	font-family: 'fira_sansbold';
}
h2 {
	font-size: 25px ;
}

details summary {
	cursor: pointer;
}

.px-desktoponly {
	display: block !important;
}
.px-mobileonly {
	display: none !important;
}
a.button {
	cursor: pointer;
}
 
.wrapper {
	display: block;
    background: url(images/body/bg-pattern.png), #fff;
    background-position: top left;
    position: relative;
}

.home .content .page {
	margin-top: -26px !important;
}

.cwrap {width: 100% !important;}
.cwrap img{width: 230px !important;}
.cwrap h3 {text-align: center;}

.toggle-more a {
	color: #03989e;
}
.toggle-more p {
	line-height: normal;
}

.has-vivid-red-background-color {background-color: #03989e !important;}
.has-vivid-red-background-color a {color: #fff}

.kosten-container {background-color: #d3f1fa; width: 97%; border-radius: 8px; display: block; padding: 10px; vertical-align: top; min-height: 190px; height: auto; margin-bottom: 15px;}
.image-box {width: 18%; display: inline-block; vertical-align: top;}
.text-box {width: 77%; display: inline-block; background-color: #fff; vertical-align: top; padding: 15px 10px; margin-left: 5px; line-height: 1.8em;}
.krankheiten-box { width: 85%; display: block; float: left; vertical-align: top;}
.kosten-box {display: inline-block; width: 12%; padding-left: 5px; border-left: 1px solid #e3e3e3; text-align: right;}
.post .kosten-box {width: 14%;}
.kosten-container.single .kosten-box {width: 15%;}
.kosten-container p {padding: 0 !important;}
h3.rasse-title {font-size: 18px; text-decoration: underline; margin-top: 0px;}

.single aside#sidebar {margin-top: 0px;}

h4.steckbrief-title {padding: 5px 10px; background-color: #d3f1fa; width: auto; display: inline-block; border-radius: 8px 8px 0 0;}
.steckbrief {background: #fff; border: 3px solid #d3f1fa; padding: 10px 15px;}
.steckbrief, .steckbrief-inhalt, .inhalt-half {vertical-align: top;}
.steckbrief-inhalt {display: block;}
.steckbrief-inhalt .inhalt-half {width: 49%; display: inline-block;}
.steckbrief .kosten-container {width: 105%; margin: 0 0 -10px -15px; border-radius: 0; padding: 3px 0 0 1px;}

.hinweis-container {position: relative;}
.container-text {width: 65%; display: block; position: absolute; top: 16px; right: 18px;}
.container-text h4 {font-size: 14px;}
.container-text p {font-size: 12px; line-height: normal;}

h2.checkliste-header, h3.checkliste-header, h4.checkliste-header {
    color: #fff;
    background-color: #007d9e;
    padding: 5px 15px;
	font-size: 1.15em;
	font-weight: bold;
}
h2.colored-headline, h3.colored-headline, h4.colored-headline {
    color:  #005a79;
    font-weight: bold;
	margin: 30px auto 10px auto;
	text-align: center;
	font-family: 'fira_sansbold';
	letter-spacing: 0.5px;
}
h2.headline, h3.headline, h4.headline {
    color: #fff;
    background-color: #007d9e;
    padding: 5px 15px;
    /*font-size: 1.15em;*/
    font-weight: bold;
    margin-bottom: 10px;
	margin-top: 30px;
    text-align: center;
}
body .page-content, .page-content p {
	font-family: 'fira_sansregular';
	font-size: 16px;
	line-height: 1.6em;
}
.page-content ul li {
	font-family: 'fira_sansmedium';
	font-size: 16px;
}
.hinweis .container-text p {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.4em;
}
.colored-textbox {
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 30px;
	color: #fff;
	font-weight: 500;
}
.colored-inner {
	background-color: #007d9e;
	padding: 10px 15px;
	
}
.colored-inner h2, .colored-inner h3 {
	font-weight: bold;
	text-align: center;
}
.colored-textbox > p {
	padding: 0px !important;
}
.colored-textbox img.size-full {
	width: 100% !important;
	max-width: 100% !important;
}
.post p a img {
	display: block;
}
/*--- Parallax Effect ---*/
.hero-section { 
	height: 600px;
	width: 100%;
	display: block;
    overflow: hidden;
}

.hero-section-image {
	display: block;
    position: fixed;
    height: 800px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.hero-section-text {
    width: 20%;
    margin: 0 22%;
    color: #FFF;
    padding: 20px;
    text-align: left;
    position: absolute;
    z-index: 99 !important;
    background-color: #007d9ea3;
    top: 30%;
    opacity: .9;
    min-height: 90px;
}

.hero-section-text strong {
    margin-bottom: 10px;
    display: block;
	font-size: 16px;
}

.hero-section-text small {
    margin-top: 10px;
    display: block;
}

figure.wp-block-table.alignleft {
    margin: 0px 0px 0 0;
	width: 100%;
}

.wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
    padding-left: 10px;
}

.hero-section-text img.alignright {
    margin: -22px 0 0 0px;
}

.call-to-action {
    background-color: #d3f1fa;
    text-align: center;
	display: block;
	color: #555;
	margin-top: 30px;
	margin-bottom: 30px;
}

.cta-element {
	padding: 20px 75px;
	display: block;
	background-image: url('https://hundeopversicherung.de/wp-content/uploads/2024/01/cta-background.webp');
}

.cta-headline {
	font-size: 23px;
    line-height: 1.5em;
    padding: 0;
    font-weight: 500;
	display: inline-block;
	margin-bottom: 10px;
}

.fullwidth {
    max-width: 100%;
    overflow: hidden;
}

.postid-741 .hero-section, .postid-723 .hero-section, .postid-731 .hero-section, .postid-727 .hero-section, .postid-729 .hero-section, .postid-911 .hero-section, .page-id-702 .hero-section {
	display: none;
}

.insurance-table {
	display: block;
	max-width: 100%;
	width: auto;
}

.insurance-company {
	display: inline-block;
	width:49%;
}

.insurance-company img {
	display: block;
	height: auto;
    width: 280px;
}
/*--- Vergleichstabelle ---*/
.vergleichstabelle {
	width: 100%;
	border-collapse: collapse;
	border-top: none;
}
article table td.table-cell.anbieter {
    border-left: none;
    padding: 0;
	
}
.table-column {
	display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: stretch;
}
.table-cell {
	display: inline-block;
	float: left;
}
.table-cell.anbieter {
	width: 30%;    
}
.table-cell.tarifdetails {
	width: 67%;
}
.platzierung {
	display: flex;
    width: 50px;
    font-size: 20px;
    text-align: center;
    vertical-align: top;
    min-height: 135px;
    height: auto;
    max-height: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    float: left;
}
.platzierung.green {
    background-color: #2ea12e;
	color: #fff;
}
.platzierung.gelb {
    background-color: #ffe046;
}
.platzierung.rot {
	background-color: #ed0a0a;
	color: #fff;
}
.versicherungsname {
	display: inline-block;
    text-align: center;
    width: 100%;
    max-width: 74%;
    float: left;
}
.versicherungsname a {
    display: block;
    margin: 0;
    padding: 0px;
}
.versicherungsname a img.anbieter {
    margin: 5px auto;
    border-radius: 0;
    width: 135px;
}
.inhalt {}
strong.underlined {
	text-decoration: underline;
	text-decoration-color: red;
}
.bottomline {
    margin: 0;
    font-size: .775em;
    text-align: left;
    padding: 5px 0;
}
.footermenu {
    padding: 0;
    text-align: right;
}
.metaslider .caption {
    padding: 5px 10px;
    word-wrap: break-word;
    font-size: 11px;
}
.versicherungsname a.button {
	padding: 0px 12px 5px;
}
.versicherungsname a.button img {
	margin: 0 !important;
}
.veterinary {
	display: block;
    background: #007d9e;
    color: #fff;
    padding: 5px;
    width: 200px;
    margin: 0 auto;
    text-align: center;
}
article ul, article ul li {
	list-style-image: url('https://hundeopversicherung.de/wp-content/uploads/2024/02/pfote.svg');
}
article ul li{
	margin: 5px 0 5px 40px;
}
article ul li::marker {
    font-size: 32px;
}
.colored-textbox ul, .colored-textbox ul li {
    list-style-image: url('https://hundeopversicherung.de/wp-content/uploads/2024/02/pfote-white.svg');
}
.colored-textbox ul li::marker {
    font-size: 32px;
}
.page-content .checkliste ul li {
    font-family: 'fira_sansregular';
}
.page-content .steckbrief ul li {
    font-family: 'fira_sansregular';
}
.page-content .ibox3-content {
	padding: 10px 5px 10px 102px;
	font-family: 'Open Sans', sans-serif;
}
.page-content .ibox3-content p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.page-content .ibox3-content h3 {
	letter-spacing: -0.5px;
}
.page-content .vergleichstabelle ul li {
    font-family: 'fira_sansregular';
	font-size: 14px;
}
.veterinary {
    display: block;
    background: #2ea12e;
    color: #fff;
    padding: 5px 5px 1px 5px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    border-left: 1px solid #fff;
}
.table-cell.tarifdetails {
    width: 70%;
}
.columns label {
	font-weight: bold;
}
.columns .wpcf7-acceptance label, .columns .wpcf7-checkbox label {
	font-weight: normal;
}